﻿/*:::::::::    html5 shim    ::::::::::*/
header,hgroup,nav,section,article,aside,footer{display:block;}




/*::::::::    global notice    ::::::::*/
.global-notice{font:12px/1.5 arial, verdana;border-bottom:solid 1px #fc6;top:-1px;background:#ff9;position:relative;padding:0 20px 0 0;margin:0 auto;}
.global-notice p{padding:0.5em 10px;margin:0 auto;text-align:center;width:960px}
.global-notice strong{font-weight:bold;}
.global-notice a{text-decoration:underline;}
.global-notice .close{position:absolute;top:0.5em;right:4px;cursor:pointer;}












html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,header,hgroup,nav,section,article,aside,footer{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;} /* Copyright (c) 2010, Yahoo! Inc. All rights reserved. */

/* common */
body{font:0.812em/1.231 arial,helvetica,clean,sans-serif;-webkit-text-size-adjust:none;}

a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}

.review-rating-00,
.review-rating-10,
.review-rating-20,
.review-rating-30,
.review-rating-40,
.review-rating-50,
.review-rating-05,
.review-rating-15,
.review-rating-25,
.review-rating-35,
.review-rating-45{width:60px; height:12px; display:inline-block;overflow:hidden;background:url("/media/img/reviews-rating.gif") no-repeat;vertical-align:middle;}
.review-rating-00{background-position:-60px 0;}
.review-rating-10{background-position:-48px 0;}
.review-rating-20{background-position:-36px 0;}
.review-rating-30{background-position:-24px 0;}
.review-rating-40{background-position:-12px 0;}
.review-rating-50{background-position:0 0;}
.review-rating-05{background-position:-60px -20px;}
.review-rating-15{background-position:-48px -20px;}
.review-rating-25{background-position:-36px -20px;}
.review-rating-35{background-position:-24px -20px;}
.review-rating-45{background-position:-12px -20px;}







#masthead, #navigation, #content{width:980px;margin:0 auto;}
#footer{width:920px;padding:10px 30px;margin:0 auto;}

#wrapper{width:980px;margin:0 auto;}

#masthead{position:relative;padding-top:25px;z-index:1000;margin-bottom:10px;}

#logo{position:absolute;left:0;top:16px;}







/*:::::::::    #site search    :::::::::::*/
#site-search{width:350px;height:37px;margin:0 0 10px 250px;background:url("/media/img/masthead-sprites.gif") no-repeat 0 -50px;position:relative;z-index:910;}
#site-search-keyword{font-size:14px;width:250px;position:absolute;top:10px;left:11px;border:none;background:#fff;outline:none;}
#site-search-submit{width:75px;height:31px;position:absolute;right:3px;top:3px;cursor:pointer;}









/*:::::::::    #shopping cart    :::::::::::*/
#shopping-cart{position:absolute;right:4px;top:64px;padding-left:61px;background:url("/media/img/masthead-sprites.gif") no-repeat -220px -27px;}
#shopping-cart a{color:#333;text-decoration:none;}
#shopping-cart a:hover{color:#f90;text-decoration:underline;}









/*:::::::::    #utility    :::::::::::*/
#utility{position:absolute;right:4px;top:4px;z-index:1000;color:#333;}
#utility li{float:left;position:relative;font:bold 11px/12px arial;padding:0 8px;border-left:solid 1px #ccc;}
#utility li.first{border-left:none;}
#utility li:hover .extend{display:block;}
#utility a{color:#333;text-decoration:none;}
#utility a:hover{color:#f90;}
#utility .extend{position:absolute;right:0;top:0;z-index:-1;width:150px;height:120px;padding:30px 17px 20px 18px;background:url("/media/img/utility-extend-content.png") no-repeat;display:none;}
#utility .extend{_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale',src='/media/img/utility-extend-content.png');}

#utility .trackorder fieldset{margin-bottom:0.75em;}
#utility .trackorder label{margin-bottom:0.25em;display:block;}
#utility .trackorder input{box-shadow:none;}

#utility .currency li{float:none;border-left:none;padding:6px 10px;}
#utility .currency li:hover{background:#eee;}
#utility .currency li a{margin-left:0.25em;color:#333;}

#utility .flag{background:url("/media/img/masthead-sprites.gif") no-repeat;width:16px;height:12px;overflow:hidden;display:inline-block;margin:0 2px;vertical-align:bottom;}
#utility .usd{background-position:-220px 0;}
#utility .gbp{background-position:-240px 0;}
#utility .eur{background-position:-260px 0;}
#utility .aud{background-position:-280px 0;}
#utility .cad{background-position:-300px 0;}








/*:::::::::    #customer service    :::::::::::*/
#customer-service{position:absolute;right:228px;top:33px;z-index:900}
#customer-service:hover #customer-service-content{display:block;}
#customer-service .service-content{font-size:11px;color:#666;padding-left:30px;line-height:1.15;}
#customer-service .service-content h5{font-weight:bold;color:#000;line-height:1;margin-bottom:6px;}
#customer-service .service-content .link{padding-left:24px;height:24px;margin-top:4px;}
#customer-service .service-content .link a{color:#000;text-decoration:underline;font-weight:bold;}

#customer-service-submit-question{background:url("/media/img/customer-service-sprites.gif") no-repeat 0 -100px;margin-bottom:20px;}
#customer-service-submit-question .link{background:url("/media/img/customer-service-sprites.gif") no-repeat 0 -300px;}

#customer-service-start-onlinechat{background:url("/media/img/customer-service-sprites.gif") no-repeat 0 0;overflow:hidden;}
#customer-service-start-onlinechat .link{background:url("/media/img/customer-service-sprites.gif") no-repeat 0 -200px;}
#customer-service-start-onlinechat table{float:left;margin-top:2px;}

#customer-service-button{width:104px;height:55px;display:block;margin:0 12px 0 17px;background:url("/media/img/masthead-sprites.gif") no-repeat 0 -100px;cursor:pointer;position:relative;z-index:2;}
#customer-service-content{width:210px;height:188px;padding:70px 20px 0;position:absolute;top:0;right:0;display:none;background:url("/media/img/bg-customer-service-content.png") no-repeat;}





/*:::::  global navigation  :::::*/
#navigation{height:27px;padding-bottom:2px;position:relative;background:#f90 url("/media/img/bg-navigation.png") repeat-x;border-bottom:solid 1px #eee;}
#navigation li{float:left;padding:1px 1px 0;background:url("/media/img/bg-navigation.png") repeat-x 0 -40px;position:relative;}
#navigation a{color:#555;font-weight:bold;font-size:15px;line-height:26px;text-decoration:none;outline:none;display:inline-block;padding:0 0.6em;}

#navigation li:hover{padding:0;border:solid 1px #f90;border-bottom:none;background:#fff none;}
#navigation li:hover + li{background-position:0 0;}

#navigation li.first{padding-right:26px;background-position:right -80px;}
#navigation li.first a{color:#fff;}
#navigation li.first:hover{padding:0 25px 0 0;background:#fff url("/media/img/bg-navigation.png") no-repeat right -120px;}
#navigation li.first:hover a{color:#000;}
#navigation li.first + li{background-position:0 0;}

#masthead #navigation li ul{position:absolute;left:-1px;top:26px;display:none;width:140px;border:solid 1px #f90;border-top:none;padding:10px 20px 30px;background:#fff;box-shadow:3px 3px 3px #ccc;}
#masthead #navigation li li{float:none;padding:0;background:none;position:static;border-bottom:solid 1px #eee;}
#masthead #navigation li li:hover{border:none;border-bottom:solid 1px #eee;}
#masthead #navigation li li a{color:#333;font-size:12px;line-height:2;display:inline;padding:0;}
#masthead #navigation li li a:hover{text-decoration:underline;}
#masthead #navigation li:hover ul{display:block;}


#navigation .global_navigation_new{background:url("/media/img/new.1303720202443.png") no-repeat;height:21px;position:absolute;left:-6px;top:-10px;width:30px;}
#navigation li:hover .global_navigation_new{left:-7px;top:-11px;}





/*:::::  back to top anchor  :::::*/
.back-to-top{background:url("/media/img/back_to_top.1309597008753.jpg") no-repeat;width:21px;height:79px;position:fixed;bottom:10%;cursor:pointer;}






#content{overflow:hidden;margin-top:10px;clear:both;}

#crumbs{clear:both;line-height:1em;color:#000;font-size:0.92em;}
#crumbs a{color:#333;}
#crumbs a:hover{color:#f60;}
#crumbs .current{color:#002c53;}
#crumbs h1{display:inline; color:#00417c;}




#footer{margin-top:20px;padding:10px 30px 6px;clear:both;background:url("/media/img/pagebottom-bg.gif") no-repeat;color:#666;font-size:0.92em;}
#footer h2{font-weight:bold;margin-bottom:4px;}
#footer a{color:#666;}

#helpNavigator{float:left;width:280px;white-space:nowrap;overflow:hidden;margin-right:40px;}
#helpNavigator li{width:140px;font-size:0.92em;float:left;overflow:hidden;}

#subscribe{width:350px;float:left;}
#subscribe label{display:block;padding-bottom:6px;}
#subscribeTextbox{width:144px;height:22px;border:solid 1px #ccc;padding:0 2px 0 4px;vertical-align:middle;line-height:22px;margin-right:4px;}
#subscribeButton{vertical-align:middle;width:84px;height:24px;background:url("/media/img/footer-sprites.1299637808003.png");}


#socialfeed{float:right;}
#socialfeed li{float:left;margin-right:8px;}
#socialfeed .ico{display:inline-block;width:22px;height:20px;background:url("/media/img/footer-sprites.1299637808003.png");}
#socialfeed .facebook{background-position:-100px 0;}
#socialfeed .twitter{background-position:-140px 0;}
#socialfeed .sdblog{background-position:-180px 0;}


#serviceIco{clear:both;width:340px;height:100px;margin:20px auto;background:url("/media/img/footer-sprites.1299637808003.png") no-repeat 0 -40px;}



#languageTranslate{text-align:center;margin-bottom:6px;}
#languageTranslate .label{font-weight:bold;}

#keywordNavigator{text-align:center;margin-bottom:6px;}
#keywordNavigator .label{font-weight:bold;}

#productSitemap{text-align:center;margin-bottom:20px;}
#productSitemap .label{font-weight:bold;}

#friends{text-align:center;}
#friends li{display:inline;padding:0 5px;}
#friends .logo{display:inline-block;background:url("/media/img/footer-sprites.1299637808003.png") no-repeat;height:40px;}
#friends .paypal{width:104px;background-position:0 -140px;}
#friends .westernunion{width:106px;background-position:-120px -140px;}
#friends .moneygram{width:108px;background-position:-242px -180px;}
#friends .ems{width:90px;background-position:-242px -140px;}
#friends .dhl{width:90px;background-position:0 -180px;}
#friends .ups{width:35px;background-position:-120px -180px;}


#site-info{text-align:center;color:#666;margin-bottom:10px;}

.box-top-left-shadow,
.box-top-right-shadow,
.box-bottom-left-shadow,
.box-bottom-right-shadow{background:url("/media/img/box-shadow-bg.png") no-repeat;}

.box-top-left-shadow{margin-right:12px;}
.box-top-right-shadow{padding:10px 12px 0 0;background-position:top right;position:relative;left:12px;}
.box-bottom-left-shadow{height:12px;line-height:0;background-position:left bottom;position:relative;margin-right:12px;zoom:1;}
.box-bottom-right-shadow{height:12px;width:12px;float:right;background-position:right bottom;position:relative;right:-12px;}
.box-shadow-inner-content{background:#fff;}

.c{ clear:both;}
.promptDiv{	width:940px;	height:50px;	background:#fafafa;
	border:1px solid #dddddd;		padding:20px;	font-size:20px;	font-family:Georgia, "Times New Roman", Times, serif
}
.promptCont{width:960px;  margin-top:12px;margin-bottom:10px;text-align:center;border:1px solid #ccc;margin-left:8px;padding-bottom:10px}
.hr{ color:#49a7db;}
#promptCont span{ color:red; font-family:Arial; font-size:18px;}
#promptCont span del{ color:#c3c3c3;}
.menu1{ display:inline-block;  width:960px;}
.menu1 ul{list-style:none;margin-top:6px}
.menu1 ul li{ float:left; width:200px; margin-left:20px;margin-right:20px}
.titlen{ height:44px;margin-top:2px}
.titlen a{	font-family:arial;	font-size:13px;	font-family:arial;	color:#000;}
.price{ color:red; font-family:Arial; font-size:16px; line-height:20px;margin-top:6px}
.recommend{color:#49a7db;font-size:22px;font-weight:bold;font-family:arial;text-align:left}
.free{background:url(../../images/earplan.jpg) no-repeat 0px center;padding-left:20px;text-align:left;
	width:120px;margin-left:40px;font-size:14px;font-family:Arial;text-decoration:none;
	color:#92c039;height:16px;line-height:16px;margin-bottom:4px}



#searchTop{	width:970px;font-family:arial;margin-top:12px;border:none;padding-left:10px;
padding-bottom:10px;
display:inline-block;}
#nosearSearchTop{	width:948px;	height:44px;	background:url(../../images/titlebg1.jpg);
	line-height:44px;	font-size:16px;	padding-left:12px;}
#nosearSearchTop a{	text-decoration:none;	color:#1672a5;}
#nosearSearchTop a:hover{	text-decoration:underline;}#means
{	font-size:18px;	font-family:arial;	font-weight:bold;color:#000;
	width:960px;	height:40px;	line-height:40px;}
#means a{	color:#1672a5;	text-decoration:none;}
#means a:hover{	text-decoration:underline;}
#explaneWord{position:relative;float:left;
	width:960px;font-family:arial;font-size:14px;line-height:20px;
}
#informationDiv{width:960px;float:left;margin:10px;height:31px;}
#inforBG{position:relative;width:471px;  height:31px; background:url(../img/inputImg.jpg);}
#inputListDiv{position:relative;float:left;width:170px;height:31px;line-height:30px;margin-left:12px;
	font-size:13px;font-family:arial;color:#333;text-align:left;}
#inputListBt{position:relative;float:left;width:18px;height:31px;cursor:pointer;}
#inputText{	position:relative;float:left;width:226px;height:31px;margin-left:10px;}
#inputTextBox{height:31px;width:220px;border:0px;background:none;color:#ccc;font-size:16px;font-family:arial;}
#inputTextBt{position:relative;float:left;width:35px;height:31px;}
#inputTextBt input{width:35px;height:31px;cursor:pointer;}
#inputDownListInfo{position:absolute;list-style:none;margin:0px;padding:0px;
	width:192px;padding-top:0px;border:1px solid #ccc;top: 30px;left:8px;display:none;
	z-index:223;background:#fff;}
#inputDownListInfo li{position:relative;float:left;font-size:15px;font-family:arial;color:#333;padding-left:4px;padding-right:4px;height:28px;width:184px;
	cursor:pointer;line-height:28px;}
<!--no search result--!>



